<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="crie\gallerymaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerymaker.xml" />
  <file dest="crie\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="crie\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="crie\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="crie\resources\gallery.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\gallery.swf" />
  <file dest="crie\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="crie\resources\javascript\AC_OETags.js" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\javascript\AC_OETags.js" />
  <file dest="crie\resources\loading.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\loading.swf" />
  <file dest="crie\resources\localization\localText.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\localization\localText.xml" />
  <file dest="crie\resources\media\01default_st\large\crie000.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\crie000.jpg" />
  <file dest="crie\resources\media\01default_st\large\crie002.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\crie002.jpg" />
  <file dest="crie\resources\media\01default_st\large\crie003.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\crie003.jpg" />
  <file dest="crie\resources\media\01default_st\large\crie004.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\crie004.jpg" />
  <file dest="crie\resources\media\01default_st\large\crie005.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\crie005.jpg" />
  <file dest="crie\resources\media\01default_st\large\crie006.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\crie006.jpg" />
  <file dest="crie\resources\media\01default_st\large\crie007.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\crie007.jpg" />
  <file dest="crie\resources\media\01default_st\large\crie008.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\crie008.jpg" />
  <file dest="crie\resources\media\01default_st\large\crie009.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\crie009.jpg" />
  <file dest="crie\resources\media\01default_st\large\crie010.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\crie010.jpg" />
  <file dest="crie\resources\media\01default_st\large\crie011.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\crie011.jpg" />
  <file dest="crie\resources\media\01default_st\large\crie012.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\crie012.jpg" />
  <file dest="crie\resources\media\01default_st\large\crie013.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\crie013.jpg" />
  <file dest="crie\resources\media\01default_st\large\crie014.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\crie014.jpg" />
  <file dest="crie\resources\media\01default_st\large\crie015.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\crie015.jpg" />
  <file dest="crie\resources\media\01default_st\large\crie016.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\crie016.jpg" />
  <file dest="crie\resources\media\01default_st\large\crie017.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\crie017.jpg" />
  <file dest="crie\resources\media\01default_st\large\crie018.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\crie018.jpg" />
  <file dest="crie\resources\media\01default_st\large\crie019.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\crie019.jpg" />
  <file dest="crie\resources\media\01default_st\large\crie020.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\crie020.jpg" />
  <file dest="crie\resources\media\01default_st\large\crie021.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\crie021.jpg" />
  <file dest="crie\resources\media\01default_st\large\crie022.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\crie022.jpg" />
  <file dest="crie\resources\media\01default_st\large\crie023.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\crie023.jpg" />
  <file dest="crie\resources\media\01default_st\large\crie024.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\crie024.jpg" />
  <file dest="crie\resources\media\01default_st\large\crie025.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\crie025.jpg" />
  <file dest="crie\resources\media\01default_st\large\crie026.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\crie026.jpg" />
  <file dest="crie\resources\media\01default_st\large\crie027.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\crie027.jpg" />
  <file dest="crie\resources\media\01default_st\large\crie028.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\crie028.jpg" />
  <file dest="crie\resources\media\01default_st\medium\crie000.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\crie000.jpg" />
  <file dest="crie\resources\media\01default_st\medium\crie002.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\crie002.jpg" />
  <file dest="crie\resources\media\01default_st\medium\crie003.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\crie003.jpg" />
  <file dest="crie\resources\media\01default_st\medium\crie004.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\crie004.jpg" />
  <file dest="crie\resources\media\01default_st\medium\crie005.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\crie005.jpg" />
  <file dest="crie\resources\media\01default_st\medium\crie006.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\crie006.jpg" />
  <file dest="crie\resources\media\01default_st\medium\crie007.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\crie007.jpg" />
  <file dest="crie\resources\media\01default_st\medium\crie008.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\crie008.jpg" />
  <file dest="crie\resources\media\01default_st\medium\crie009.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\crie009.jpg" />
  <file dest="crie\resources\media\01default_st\medium\crie010.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\crie010.jpg" />
  <file dest="crie\resources\media\01default_st\medium\crie011.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\crie011.jpg" />
  <file dest="crie\resources\media\01default_st\medium\crie012.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\crie012.jpg" />
  <file dest="crie\resources\media\01default_st\medium\crie013.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\crie013.jpg" />
  <file dest="crie\resources\media\01default_st\medium\crie014.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\crie014.jpg" />
  <file dest="crie\resources\media\01default_st\medium\crie015.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\crie015.jpg" />
  <file dest="crie\resources\media\01default_st\medium\crie016.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\crie016.jpg" />
  <file dest="crie\resources\media\01default_st\medium\crie017.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\crie017.jpg" />
  <file dest="crie\resources\media\01default_st\medium\crie018.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\crie018.jpg" />
  <file dest="crie\resources\media\01default_st\medium\crie019.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\crie019.jpg" />
  <file dest="crie\resources\media\01default_st\medium\crie020.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\crie020.jpg" />
  <file dest="crie\resources\media\01default_st\medium\crie021.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\crie021.jpg" />
  <file dest="crie\resources\media\01default_st\medium\crie022.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\crie022.jpg" />
  <file dest="crie\resources\media\01default_st\medium\crie023.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\crie023.jpg" />
  <file dest="crie\resources\media\01default_st\medium\crie024.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\crie024.jpg" />
  <file dest="crie\resources\media\01default_st\medium\crie025.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\crie025.jpg" />
  <file dest="crie\resources\media\01default_st\medium\crie026.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\crie026.jpg" />
  <file dest="crie\resources\media\01default_st\medium\crie027.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\crie027.jpg" />
  <file dest="crie\resources\media\01default_st\medium\crie028.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\crie028.jpg" />
  <file dest="crie\resources\media\01default_st\small\crie000.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\crie000.jpg" />
  <file dest="crie\resources\media\01default_st\small\crie002.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\crie002.jpg" />
  <file dest="crie\resources\media\01default_st\small\crie003.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\crie003.jpg" />
  <file dest="crie\resources\media\01default_st\small\crie004.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\crie004.jpg" />
  <file dest="crie\resources\media\01default_st\small\crie005.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\crie005.jpg" />
  <file dest="crie\resources\media\01default_st\small\crie006.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\crie006.jpg" />
  <file dest="crie\resources\media\01default_st\small\crie007.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\crie007.jpg" />
  <file dest="crie\resources\media\01default_st\small\crie008.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\crie008.jpg" />
  <file dest="crie\resources\media\01default_st\small\crie009.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\crie009.jpg" />
  <file dest="crie\resources\media\01default_st\small\crie010.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\crie010.jpg" />
  <file dest="crie\resources\media\01default_st\small\crie011.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\crie011.jpg" />
  <file dest="crie\resources\media\01default_st\small\crie012.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\crie012.jpg" />
  <file dest="crie\resources\media\01default_st\small\crie013.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\crie013.jpg" />
  <file dest="crie\resources\media\01default_st\small\crie014.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\crie014.jpg" />
  <file dest="crie\resources\media\01default_st\small\crie015.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\crie015.jpg" />
  <file dest="crie\resources\media\01default_st\small\crie016.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\crie016.jpg" />
  <file dest="crie\resources\media\01default_st\small\crie017.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\crie017.jpg" />
  <file dest="crie\resources\media\01default_st\small\crie018.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\crie018.jpg" />
  <file dest="crie\resources\media\01default_st\small\crie019.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\crie019.jpg" />
  <file dest="crie\resources\media\01default_st\small\crie020.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\crie020.jpg" />
  <file dest="crie\resources\media\01default_st\small\crie021.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\crie021.jpg" />
  <file dest="crie\resources\media\01default_st\small\crie022.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\crie022.jpg" />
  <file dest="crie\resources\media\01default_st\small\crie023.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\crie023.jpg" />
  <file dest="crie\resources\media\01default_st\small\crie024.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\crie024.jpg" />
  <file dest="crie\resources\media\01default_st\small\crie025.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\crie025.jpg" />
  <file dest="crie\resources\media\01default_st\small\crie026.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\crie026.jpg" />
  <file dest="crie\resources\media\01default_st\small\crie027.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\crie027.jpg" />
  <file dest="crie\resources\media\01default_st\small\crie028.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\crie028.jpg" />
  <file dest="crie\resources\media\01default_st\thumb\crie000.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\crie000.jpg" />
  <file dest="crie\resources\media\01default_st\thumb\crie002.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\crie002.jpg" />
  <file dest="crie\resources\media\01default_st\thumb\crie003.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\crie003.jpg" />
  <file dest="crie\resources\media\01default_st\thumb\crie004.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\crie004.jpg" />
  <file dest="crie\resources\media\01default_st\thumb\crie005.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\crie005.jpg" />
  <file dest="crie\resources\media\01default_st\thumb\crie006.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\crie006.jpg" />
  <file dest="crie\resources\media\01default_st\thumb\crie007.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\crie007.jpg" />
  <file dest="crie\resources\media\01default_st\thumb\crie008.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\crie008.jpg" />
  <file dest="crie\resources\media\01default_st\thumb\crie009.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\crie009.jpg" />
  <file dest="crie\resources\media\01default_st\thumb\crie010.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\crie010.jpg" />
  <file dest="crie\resources\media\01default_st\thumb\crie011.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\crie011.jpg" />
  <file dest="crie\resources\media\01default_st\thumb\crie012.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\crie012.jpg" />
  <file dest="crie\resources\media\01default_st\thumb\crie013.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\crie013.jpg" />
  <file dest="crie\resources\media\01default_st\thumb\crie014.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\crie014.jpg" />
  <file dest="crie\resources\media\01default_st\thumb\crie015.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\crie015.jpg" />
  <file dest="crie\resources\media\01default_st\thumb\crie016.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\crie016.jpg" />
  <file dest="crie\resources\media\01default_st\thumb\crie017.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\crie017.jpg" />
  <file dest="crie\resources\media\01default_st\thumb\crie018.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\crie018.jpg" />
  <file dest="crie\resources\media\01default_st\thumb\crie019.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\crie019.jpg" />
  <file dest="crie\resources\media\01default_st\thumb\crie020.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\crie020.jpg" />
  <file dest="crie\resources\media\01default_st\thumb\crie021.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\crie021.jpg" />
  <file dest="crie\resources\media\01default_st\thumb\crie022.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\crie022.jpg" />
  <file dest="crie\resources\media\01default_st\thumb\crie023.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\crie023.jpg" />
  <file dest="crie\resources\media\01default_st\thumb\crie024.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\crie024.jpg" />
  <file dest="crie\resources\media\01default_st\thumb\crie025.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\crie025.jpg" />
  <file dest="crie\resources\media\01default_st\thumb\crie026.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\crie026.jpg" />
  <file dest="crie\resources\media\01default_st\thumb\crie027.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\crie027.jpg" />
  <file dest="crie\resources\media\01default_st\thumb\crie028.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\crie028.jpg" />
  <file dest="crie\resources\media\background\scalable\10Canvas.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\background\scalable\10Canvas.jpg" />
  <file dest="crie\resources\media\background\scalable\11HandMadePaper.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\background\scalable\11HandMadePaper.jpg" />
  <file dest="crie\resources\media\background\scalable\12Linen.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\background\scalable\12Linen.jpg" />
  <file dest="crie\resources\media\background\scalable\13Marble.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\background\scalable\13Marble.jpg" />
  <file dest="crie\resources\media\background\scalable\14GrassMat.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\background\scalable\14GrassMat.jpg" />
  <file dest="crie\resources\media\background\scalable\15GrayPaper.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\background\scalable\15GrayPaper.jpg" />
  <file dest="crie\resources\media\background\scalable\16Motion.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\background\scalable\16Motion.jpg" />
  <file dest="crie\resources\media\background\scalable\17Patina.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\background\scalable\17Patina.jpg" />
  <file dest="crie\resources\media\background\scalable\18PalmLeaf.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\background\scalable\18PalmLeaf.jpg" />
  <file dest="crie\resources\playerProductInstall.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\playerProductInstall.swf" />
  <file dest="crie\resources\styles\estilo_crie.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\estilo_crie.xml" />
  <file dest="crie\projectthumb.jpg" src="" />
  <file dest="crie\AUTORUN.inf" src="" />
  <file dest="crie\resources\flashvars.xml" src="" />
  <file dest="crie\resources\template.exe" src="" />
 </files>
</manifest>
